1618c3 libselinux-2.4-5.fc23

Authored and Committed by plautrba 4 years ago
    libselinux-2.4-5.fc23
    
    - Use fully versioned arch-specific requires
    
    https://fedoraproject.org/wiki/Packaging:Guidelines#Requiring_Base_Package
    
        
file modified
+12 -9